Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmf_magick_t Struct Reference

## Data Fields
wmfD_Rect | bbox
wmfStream * | out
unsigned int | width
unsigned int | height
_wmf_magick_t::_wmf_magick_image | image
unsigned long | flags

## Field Documentation

wmfD_Rect _wmf_magick_t::bbox

unsigned long _wmf_magick_t::flags

unsigned int _wmf_magick_t::height

struct _wmf_magick_t::_wmf_magick_image _wmf_magick_t::image

wmfStream* _wmf_magick_t::out

unsigned int _wmf_magick_t::width

The documentation for this struct was generated from the following file:

- magick.h